PipeWire 1.4.8

Loading...
Searching...
No Matches
mjpg-utils.h File Reference
SPA » Parameters

spa/param/video/mjpg-utils.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_VIDEO_MJPG_UTILS static inline

## Functions
SPA_API_VIDEO_MJPG_UTILS int | spa_format_video_mjpg_parse (const struct spa_pod *format, struct spa_video_info_mjpg *info)
SPA_API_VIDEO_MJPG_UTILS struct spa_pod * | spa_format_video_mjpg_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_video_info_mjpg *info)

## Detailed Description

spa/param/video/mjpg-utils.h